data:
  activityKind:
    description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Інші види освіти, н.в.і.у.
    id: '85.59'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '83001'
    streetAddress: Україна, 83001, Донецька обл., місто Донецьк,  ПРОСПЕКТ ТЕАТРАЛЬНИЙ,
      будинок 7
  founders:
  - capital: 654554
    name: АКЦІОНЕРИ
    role: 4
    role_text: засновник
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР) - ВІДСУТНІЙ
    role: 4
    role_text: засновник
  identification:
    id: 00174094
    legalName: ПУБЛІЧНЕ АКЦІОНЕРНЕ ТОВАРИСТВО "НАУКОВО-ДОСЛІДНИЙ ІНСТИТУТ ГІРНИЧОЇ
      МЕХАНІКИ ІМ.М.М.ФЕДОРОВА"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ,ГОЛОВА ПРАВЛІННЯ,ДИРЕКТОР
  name: ПАТ "НДІГМ ІМ.М.М.ФЕДОРОВА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: e104d59b01ec4af5aed7e7c1b2d6de73
  sourceDate: '2022-10-02T13:06:06+00:00'
  sourceRequests:
  - req-88d0dc25-55b5-45ef-b33c-7d8bfad7a9aa
  version: 2.0.0
